@font-face {
font-family:'FuturaBT';
src: url('../fonts/futurabook_bt-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/futurabook_bt-webfont.woff') format('woff'), 
url('../fonts/futurabook_bt-webfont.ttf')  format('truetype'),
url('../fonts/futurabook_bt-webfont#svgFontName') format('svg');
}

body {
background:#FFF;
color:#000;
font-family:'FuturaBT', Helvetica, Arial, sans-serif;
font-size:13px;
}

small {
font-size:11px;
color:#ccc;
}

a {
color:#000;
}

a.plain {
text-decoration:none;
}

a:hover {
color:#666;
}

p,
h4 {
margin:0 0 20px 0;
}

p,
div.page ul {
line-height:18px;
}

p.indent{
margin-left:60px;
}

div.page ul {
margin-left:30px;
list-style:square;
}

div.page ul li {
margin:0 0 5px 0;
}

h4 {
text-transform:uppercase;
}

h1 span,
h2 span,
h3 span,
h4 span,
a span {
display:none;
}

span.lite {
color:#666;
}

h4.ann,
h4.welcome {
display:block;
width:260px;
height:30px;
}

h4.ann {
background:url("../img/h4_ann.jpg") no-repeat;
}

h4.welcome {
background:url("../img/h4_welcome.png") no-repeat;
}

h1,
h2 {
display:block;
}

h1 {
width:980px;
height:84px;
background:url("../img/header.png") center center no-repeat;
position:fixed;
left:50%;
top:20px;
margin-left:-490px;
z-index:2;
}

h2 {
margin:0 0 30px 0;
font-size:30px;
}

div#content {
position:absolute;
width:800px;
top:30px;
left:50%;
margin-left:-400px;
}

div#main {
float:left;
display:inline;
padding:0 0 50px 0;
width:610px;
margin-left:0px;
}

div#side {
width:160px;
position:absolute;
left:50%;
top:100px;
margin-left:240px;
}

.block {
padding:0 0 21px 0;
}

div#side .block {
margin:0 0 15px 0;
background:url("../img/twobord.png") left bottom repeat-x;
}

/******* main ********/

div.page {
margin-top:100px;
min-height:750px;
}

body.home div.page {
margin-top:0;
}

div.page h3 {
text-transform:uppercase;
font-size:16px;
line-height:20px;
display:block;
/*height:24px;*/
padding:0 0 5px 0;
margin:0 0 10px 0;
}

div.page h3,
div.hr {
border-bottom:1px solid #b3b5b7;
}

div.hr {
clear:both;
font-size:1%;
height:10px;
margin:0 0 10px 0;
}

div.page h3 a {
color:#000;
text-decoration:none;
}

div.page h3 a:hover {
color:#666;
}

body.home h2 {
width:610px;
height:269px;
background:url("../img/h2_home.png") no-repeat;
}

body.home div.intro {
position:relative;
top:0;
left:0;
background:url("../img/magic_happens.jpg") no-repeat;
width:100%;
height:941px;
}

body.home div.intro a {
position:absolute;
display:block;
}

body.home div.intro a.magic {
height:120px;
width:250px;
left:360px;
top:260px;
}

body.home div.intro a.process {
top:385px;
left:490px;
width:35px;
height:25px;
}

body.services div.page div {
min-height:84px;
padding:0 0 0 70px;
}

body.services div.page div.design 		{ background:url("../img/services_design.png?") no-repeat; 			}
body.services div.page div.editorial 	{ background:url("../img/services_editorial.png?") no-repeat; 			}
body.services div.page div.formats 		{ background:url("../img/services_formats.png?") no-repeat; 				}
body.services div.page div.illustration { background:url("../img/services_illustration.png?") no-repeat; 	}
body.services div.page div.marketing 	{ background:url("../img/services_marketing.png?") no-repeat; 			}
body.services div.page div.production 	{ background:url("../img/services_production.png?") no-repeat; 		}


div.column {
width:48%;
margin-right:2%;
float:left;
display:inline;
}

div.column.column-small {
width:23%;
}

div.column.column-xsmall {
width:17%;
margin-right:0;
margin-left:1%;
}

div.column.column-xsmall a {
float:right;
display:inline;
}

div.column.column-xsmall select {
width:38px;
}

div.column.column-medium {
width:37%;
}

div.column.column-medium h3 {
border-bottom:0;
}

div.column.column-small img {
width:100%;
}

div.column-large {
width:75%;
margin-right:0;
padding-bottom:30px;
}

div.column.col-right {
margin-right:0%;
margin-left:2%;
}

a.addtocart {
display:block;
width:76px;
height:24px;
background:url("../img/addtocart.png") no-repeat;
}

div.column-large.nopadd {
padding-bottom:0;
}

div.column-large input.text {
width:385px;
}

div.column-large input.text.fullwidth,
div.column-large textarea {
width:450px;
}

div.column-large textarea {
height:150px;
}

div.column-large input.btn {
width:60px;
background:#999;
color:#FFF;
border:none;
}


/******* side ********/

div#side a,
div#footer a {
color:#464646;
text-decoration:none;
}

div#side a:hover,
div#footer a:hover {
color:#686666;
}

div#side h3 a {
display:block;
width:155px;
height:101px;
background:url("../img/side.png") no-repeat;
}

div#side h3 a:hover {
background-position:0 -101px;
}

div#side ul {
list-style:none;
}

div#side ul li {
display:block;
margin:0 0 20px 0;
}

div#side ul li.last {
margin:0;
}

/******* paging ********/

div#paging,
div#paging a {
height:15px;
}

div#paging a {
background:url("../img/paging.png") no-repeat;
display:inline;
width:51px;
}

div#paging a.prev {
float:left;
}

div#paging a.next {
float:right;
background-position:0 -15px;
}


/******* footer ********/

div#footer {
clear:both;
width:100%;
background:url("../img/twobord.png") left top repeat-x;
padding:21px 0 50px 0;
overflow:auto;
}

div#footer div {
float:left;
display:inline;
}

div#footer div.footer-about,
div#footer div.footer-nav {
margin:0 40px 0 0;
}

div#footer div.footer-about {
width:440px;
}

div#footer div.footer-nav {
width:120px;
}

div#footer div.footer-copyright {
width:160px;
}

div#footer ul {
list-style:none;
}

div#footer ul li {
display:block;
margin:0 0 5px 0;
}

input.text,
select,
textarea {
width:99%;
border:1px solid #ccc;
}

input.button {
background:#000;
color:#FFF;
padding:5px 15px;
border:0;
}

a.cart {
display:block;
text-decoration:none;
background:url("../img/cart.png") left top no-repeat;
padding:0 0 0 35px;
line-height:16px;
}

input.welcomebtn {
background:none;
border:none;
color:#333;
font-style:italic;
float:right;
display:inline;
}

p.error {
background:#fcc;
padding:10px;
}